## rust-time 0.1.40

=== debian/changelog ===
rust-time (0.1.40-1) unstable; urgency=medium

  * Package time 0.1.40 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:35:22 -0700
