=== debian/control ===
Source: rust-time
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.1~~) <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwinbase-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntdef-dev <!nocheck>,
 librust-winapi-0.3+profileapi-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
 librust-winapi-0.3+timezoneapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
Homepage: https://github.com/rust-lang/time

Package: librust-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.1~~),
 librust-redox-syscall-0.1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwinbase-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntdef-dev,
 librust-winapi-0.3+profileapi-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+sysinfoapi-dev,
 librust-winapi-0.3+timezoneapi-dev
Suggests:
 librust-time+rustc-serialize-dev (= ${binary:Version})
Provides:
 librust-time+default-dev (= ${binary:Version}),
 librust-time-0-dev (= ${binary:Version}),
 librust-time-0+default-dev (= ${binary:Version}),
 librust-time-0.1-dev (= ${binary:Version}),
 librust-time-0.1+default-dev (= ${binary:Version}),
 librust-time-0.1.40-dev (= ${binary:Version}),
 librust-time-0.1.40+default-dev (= ${binary:Version})
Description: Utilities for working with time-related functions - Rust source code
 This package contains the source for the Rust time crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-time+rustc-serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-time-dev (= ${binary:Version}),
 librust-rustc-serialize-0.3+default-dev
Provides:
 librust-time-0+rustc-serialize-dev (= ${binary:Version}),
 librust-time-0.1+rustc-serialize-dev (= ${binary:Version}),
 librust-time-0.1.40+rustc-serialize-dev (= ${binary:Version})
Description: Utilities for working with time-related functions - feature "rustc-serialize"
 This metapackage enables feature rustc-serialize for the Rust time crate, by
 pulling in any additional dependencies needed by that feature.
