=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/time-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/time .*/crates/time/@ANY_VERSION@/download
