## rust-time 0.1.42

=== debian/changelog ===
rust-time (0.1.42-1) unstable; urgency=medium

  * Package time 0.1.42 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 14:24:31 +0100
