=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.1~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-redox-syscall-0.1+default-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+minwinbase-dev <!nocheck>,
@@ -17,8 +17,9 @@
  librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
  librust-winapi-0.3+timezoneapi-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.1.5
+Uploaders:
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
 Homepage: https://github.com/rust-lang/time
@@ -28,7 +29,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-libc-0.2+default-dev (>= 0.2.1~~),
+ librust-libc-0.2+default-dev (>= 0.2.1-~~),
  librust-redox-syscall-0.1+default-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+minwinbase-dev,
@@ -46,8 +47,8 @@
  librust-time-0+default-dev (= ${binary:Version}),
  librust-time-0.1-dev (= ${binary:Version}),
  librust-time-0.1+default-dev (= ${binary:Version}),
- librust-time-0.1.40-dev (= ${binary:Version}),
- librust-time-0.1.40+default-dev (= ${binary:Version})
+ librust-time-0.1.42-dev (= ${binary:Version}),
+ librust-time-0.1.42+default-dev (= ${binary:Version})
 Description: Utilities for working with time-related functions - Rust source code
  This package contains the source for the Rust time crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -62,7 +63,7 @@
 Provides:
  librust-time-0+rustc-serialize-dev (= ${binary:Version}),
  librust-time-0.1+rustc-serialize-dev (= ${binary:Version}),
- librust-time-0.1.40+rustc-serialize-dev (= ${binary:Version})
+ librust-time-0.1.42+rustc-serialize-dev (= ${binary:Version})
 Description: Utilities for working with time-related functions - feature "rustc-serialize"
  This metapackage enables feature rustc-serialize for the Rust time crate, by
  pulling in any additional dependencies needed by that feature.
