## rust-time 0.3.5

=== debian/changelog ===
rust-time (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.5 from crates.io using debcargo 2.5.0
  * Drop rand 0.7 patch.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 11:43:01 +0000

rust-time (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.5 from crates.io using debcargo 2.5.0
  * Add patch for rand 0.7
  * Drop quickcheck feature for now, we don't have a suitable version of
    quickcheck in Debian.
  * Disable tests/benchmarks that are not included in the crates.io release
  * Remove dev-dependencies on criterion, serde_test and trybuild which are only
    used by tests/benches that are not included in the crates.io release.
  * Disable macros and large-dates features, they depend on the
    time-macros crate which is not currently in debian.
  * Disable doctests that rely on the macros feature, the feature
    is currently disabled and even if it wasn't they would limit
    our ability to test other features given how autopkgtests currently
    handle features.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Dec 2021 16:50:21 +0000

rust-time (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.5 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 12:15:31 +0100
