=== debian/control ===
Source: rust-time
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.98-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
Homepage: https://time-rs.github.io
Rules-Requires-Root: no

Package: librust-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-0.4+default-dev (>= 0.4.7-~~),
 librust-libc-0.2+default-dev (>= 0.2.98-~~),
 librust-rand-0.8-dev (>= 0.8.4-~~),
 librust-serde-1-dev (>= 1.0.126-~~)
Provides:
 librust-time+alloc-dev (= ${binary:Version}),
 librust-time+default-dev (= ${binary:Version}),
 librust-time+formatting-dev (= ${binary:Version}),
 librust-time+itoa-dev (= ${binary:Version}),
 librust-time+local-offset-dev (= ${binary:Version}),
 librust-time+parsing-dev (= ${binary:Version}),
 librust-time+rand-dev (= ${binary:Version}),
 librust-time+serde-dev (= ${binary:Version}),
 librust-time+serde-human-readable-dev (= ${binary:Version}),
 librust-time+std-dev (= ${binary:Version}),
 librust-time-0-dev (= ${binary:Version}),
 librust-time-0+alloc-dev (= ${binary:Version}),
 librust-time-0+default-dev (= ${binary:Version}),
 librust-time-0+formatting-dev (= ${binary:Version}),
 librust-time-0+itoa-dev (= ${binary:Version}),
 librust-time-0+local-offset-dev (= ${binary:Version}),
 librust-time-0+parsing-dev (= ${binary:Version}),
 librust-time-0+rand-dev (= ${binary:Version}),
 librust-time-0+serde-dev (= ${binary:Version}),
 librust-time-0+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0+std-dev (= ${binary:Version}),
 librust-time-0.3-dev (= ${binary:Version}),
 librust-time-0.3+alloc-dev (= ${binary:Version}),
 librust-time-0.3+default-dev (= ${binary:Version}),
 librust-time-0.3+formatting-dev (= ${binary:Version}),
 librust-time-0.3+itoa-dev (= ${binary:Version}),
 librust-time-0.3+local-offset-dev (= ${binary:Version}),
 librust-time-0.3+parsing-dev (= ${binary:Version}),
 librust-time-0.3+rand-dev (= ${binary:Version}),
 librust-time-0.3+serde-dev (= ${binary:Version}),
 librust-time-0.3+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0.3+std-dev (= ${binary:Version}),
 librust-time-0.3.5-dev (= ${binary:Version}),
 librust-time-0.3.5+alloc-dev (= ${binary:Version}),
 librust-time-0.3.5+default-dev (= ${binary:Version}),
 librust-time-0.3.5+formatting-dev (= ${binary:Version}),
 librust-time-0.3.5+itoa-dev (= ${binary:Version}),
 librust-time-0.3.5+local-offset-dev (= ${binary:Version}),
 librust-time-0.3.5+parsing-dev (= ${binary:Version}),
 librust-time-0.3.5+rand-dev (= ${binary:Version}),
 librust-time-0.3.5+serde-dev (= ${binary:Version}),
 librust-time-0.3.5+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0.3.5+std-dev (= ${binary:Version})
Description: Date and time library - Rust source code
 Fully interoperable with the standard library. Mostly compatible with
 #![no_std].
 .
 This package contains the source for the Rust time crate, packaged by debcargo
 for use with cargo and dh-cargo.
