=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --all-features
Features: test-name=rust-time:@
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-time-dev:alloc
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets 
Features: test-name=librust-time-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features formatting
Features: test-name=librust-time-dev:formatting
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features itoa
Features: test-name=librust-time-dev:itoa
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features local-offset
Features: test-name=librust-time-dev:local-offset
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features parsing
Features: test-name=librust-time-dev:parsing
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features rand
Features: test-name=librust-time-dev:rand
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features serde
Features: test-name=librust-time-dev:serde
Depends: dh-cargo (>= 18), librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.5 --all-targets --no-default-features --features serde-human-readable
Features: test-name=librust-time-dev:serde-human-readable
