## rust-time 0.3.9

=== debian/changelog ===
rust-time (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.9 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Jun 2022 18:58:52 +0200

rust-time (0.3.5-4) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.5 from crates.io using debcargo 2.5.0
  * Update copyright file to match upstream.
  * Re-enable quickcheck and time-macros features.
  * Re-enable tests that depend on macros.
  * Relax dependency on time-macros.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 May 2022 14:55:24 +0000
