=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --all-features
Features: test-name=rust-time:@
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --no-default-features --features alloc
Features: test-name=librust-time-dev:alloc
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets 
Features: test-name=librust-time-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --no-default-features --features formatting
Features: test-name=librust-time-dev:formatting
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --no-default-features --features itoa
Features: test-name=librust-time-dev:itoa
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --no-default-features --features large-dates
Features: test-name=librust-time-dev:large-dates
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --no-default-features --features local-offset
Features: test-name=librust-time-dev:local-offset
Depends: dh-cargo (>= 18), librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.126-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.9 --all-targets --no-default-features --features macros
Features: test-name=librust-time-dev:macros
