## rust-time 0.3.23

=== debian/changelog ===
rust-time (0.3.23-2) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.23 from crates.io using debcargo 2.6.0
  * Fix running tests with only the "parsing" feature enabled.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Aug 2023 13:42:20 +0000

rust-time (0.3.23-1) unstable; urgency=medium

  * Package time 0.3.23 from crates.io using debcargo 2.6.0
  * Bump criterion dev-dependency to 0.5.
  * Remove references to tests/benches that are not included
    in the crates.io release.

  [ Blair Noctis ]
  * Package time 0.3.22 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package time 0.3.21 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package time 0.3.20 from crates.io using debcargo 2.6.0
  * Drop disable-omitted-tests.patch and relax-dep.patch, no longer relevant

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 18:35:47 +0000
