=== debian/control ===
Source: rust-time
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.126-~~) <!nocheck>,
 librust-time-core-0.1.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
Homepage: https://time-rs.github.io
X-Cargo-Crate: time
Rules-Requires-Root: no

Package: librust-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-js-sys-0.3+default-dev (>= 0.3.58-~~),
 librust-libc-0.2+default-dev (>= 0.2.98-~~),
 librust-num-threads-0.1+default-dev (>= 0.1.2-~~),
 librust-quickcheck-1-dev (>= 1.0.3-~~),
 librust-rand-0.8-dev (>= 0.8.4-~~),
 librust-serde-1+alloc-dev (>= 1.0.126-~~),
 librust-serde-1-dev (>= 1.0.126-~~),
 librust-time-core-0.1.1+default-dev,
 librust-time-macros-0.2.10+default-dev,
 librust-time-macros-0.2.10+formatting-dev,
 librust-time-macros-0.2.10+large-dates-dev,
 librust-time-macros-0.2.10+parsing-dev,
 librust-time-macros-0.2.10+serde-dev
Provides:
 librust-time+alloc-dev (= ${binary:Version}),
 librust-time+default-dev (= ${binary:Version}),
 librust-time+formatting-dev (= ${binary:Version}),
 librust-time+large-dates-dev (= ${binary:Version}),
 librust-time+local-offset-dev (= ${binary:Version}),
 librust-time+macros-dev (= ${binary:Version}),
 librust-time+parsing-dev (= ${binary:Version}),
 librust-time+quickcheck-dev (= ${binary:Version}),
 librust-time+rand-dev (= ${binary:Version}),
 librust-time+serde-dev (= ${binary:Version}),
 librust-time+serde-human-readable-dev (= ${binary:Version}),
 librust-time+serde-well-known-dev (= ${binary:Version}),
 librust-time+std-dev (= ${binary:Version}),
 librust-time+wasm-bindgen-dev (= ${binary:Version}),
 librust-time-0-dev (= ${binary:Version}),
 librust-time-0+alloc-dev (= ${binary:Version}),
 librust-time-0+default-dev (= ${binary:Version}),
 librust-time-0+formatting-dev (= ${binary:Version}),
 librust-time-0+large-dates-dev (= ${binary:Version}),
 librust-time-0+local-offset-dev (= ${binary:Version}),
 librust-time-0+macros-dev (= ${binary:Version}),
 librust-time-0+parsing-dev (= ${binary:Version}),
 librust-time-0+quickcheck-dev (= ${binary:Version}),
 librust-time-0+rand-dev (= ${binary:Version}),
 librust-time-0+serde-dev (= ${binary:Version}),
 librust-time-0+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0+serde-well-known-dev (= ${binary:Version}),
 librust-time-0+std-dev (= ${binary:Version}),
 librust-time-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-time-0.3-dev (= ${binary:Version}),
 librust-time-0.3+alloc-dev (= ${binary:Version}),
 librust-time-0.3+default-dev (= ${binary:Version}),
 librust-time-0.3+formatting-dev (= ${binary:Version}),
 librust-time-0.3+large-dates-dev (= ${binary:Version}),
 librust-time-0.3+local-offset-dev (= ${binary:Version}),
 librust-time-0.3+macros-dev (= ${binary:Version}),
 librust-time-0.3+parsing-dev (= ${binary:Version}),
 librust-time-0.3+quickcheck-dev (= ${binary:Version}),
 librust-time-0.3+rand-dev (= ${binary:Version}),
 librust-time-0.3+serde-dev (= ${binary:Version}),
 librust-time-0.3+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0.3+serde-well-known-dev (= ${binary:Version}),
 librust-time-0.3+std-dev (= ${binary:Version}),
 librust-time-0.3+wasm-bindgen-dev (= ${binary:Version}),
 librust-time-0.3.23-dev (= ${binary:Version}),
 librust-time-0.3.23+alloc-dev (= ${binary:Version}),
 librust-time-0.3.23+default-dev (= ${binary:Version}),
 librust-time-0.3.23+formatting-dev (= ${binary:Version}),
 librust-time-0.3.23+large-dates-dev (= ${binary:Version}),
 librust-time-0.3.23+local-offset-dev (= ${binary:Version}),
 librust-time-0.3.23+macros-dev (= ${binary:Version}),
 librust-time-0.3.23+parsing-dev (= ${binary:Version}),
 librust-time-0.3.23+quickcheck-dev (= ${binary:Version}),
 librust-time-0.3.23+rand-dev (= ${binary:Version}),
 librust-time-0.3.23+serde-dev (= ${binary:Version}),
 librust-time-0.3.23+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0.3.23+serde-well-known-dev (= ${binary:Version}),
 librust-time-0.3.23+std-dev (= ${binary:Version}),
 librust-time-0.3.23+wasm-bindgen-dev (= ${binary:Version})
Description: Utilities for working with time-related functions - Rust source code
 Fully interoperable with the standard library. Mostly compatible with #!
 [no_std].
 .
 This package contains the source for the Rust time crate, packaged by debcargo
 for use with cargo and dh-cargo.
