## rust-time 0.3.31

=== debian/changelog ===
rust-time (0.3.31-1) unstable; urgency=medium

  * Package time 0.3.31 from crates.io using debcargo 2.6.1 (Closes: #1054039, #1055097)
  * Relax dev-dependency on rstest.
  * Remove dev-dependency on rstest_reuse, it's not in Debian and doesn't
    seem to actually be needed.

  [ Blair Noctis ]
  * Team upload.
  * Package time 0.3.29 from crates.io using debcargo 2.6.0
  * Disable benches (dep on criterion), drop relax-dep.diff

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Feb 2024 06:27:52 +0000
