=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.67.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-serde-1+alloc-dev (>= 1.0.126-~~) <!nocheck>,
- librust-time-core-0.1.1+default-dev <!nocheck>
+ librust-deranged-0.3+powerfmt-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-deranged-0.3+std-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-powerfmt-0.2-dev <!nocheck>,
+ librust-serde-1+alloc-dev (>= 1.0.184-~~) <!nocheck>,
+ librust-time-core-0.1.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
 Homepage: https://time-rs.github.io
@@ -23,20 +26,26 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-deranged-0.3+powerfmt-dev (>= 0.3.9-~~),
+ librust-deranged-0.3+quickcheck-dev (>= 0.3.9-~~),
+ librust-deranged-0.3+rand-dev (>= 0.3.9-~~),
+ librust-deranged-0.3+serde-dev (>= 0.3.9-~~),
+ librust-deranged-0.3+std-dev (>= 0.3.9-~~),
  librust-itoa-1+default-dev (>= 1.0.1-~~),
  librust-js-sys-0.3+default-dev (>= 0.3.58-~~),
  librust-libc-0.2+default-dev (>= 0.2.98-~~),
  librust-num-threads-0.1+default-dev (>= 0.1.2-~~),
+ librust-powerfmt-0.2-dev,
  librust-quickcheck-1-dev (>= 1.0.3-~~),
  librust-rand-0.8-dev (>= 0.8.4-~~),
- librust-serde-1+alloc-dev (>= 1.0.126-~~),
- librust-serde-1-dev (>= 1.0.126-~~),
- librust-time-core-0.1.1+default-dev,
- librust-time-macros-0.2.10+default-dev,
- librust-time-macros-0.2.10+formatting-dev,
- librust-time-macros-0.2.10+large-dates-dev,
- librust-time-macros-0.2.10+parsing-dev,
- librust-time-macros-0.2.10+serde-dev
+ librust-serde-1+alloc-dev (>= 1.0.184-~~),
+ librust-serde-1-dev (>= 1.0.184-~~),
+ librust-time-core-0.1.2+default-dev,
+ librust-time-macros-0.2.16+default-dev,
+ librust-time-macros-0.2.16+formatting-dev,
+ librust-time-macros-0.2.16+large-dates-dev,
+ librust-time-macros-0.2.16+parsing-dev,
+ librust-time-macros-0.2.16+serde-dev
 Provides:
  librust-time+alloc-dev (= ${binary:Version}),
  librust-time+default-dev (= ${binary:Version}),
@@ -82,24 +91,23 @@
  librust-time-0.3+serde-well-known-dev (= ${binary:Version}),
  librust-time-0.3+std-dev (= ${binary:Version}),
  librust-time-0.3+wasm-bindgen-dev (= ${binary:Version}),
- librust-time-0.3.23-dev (= ${binary:Version}),
- librust-time-0.3.23+alloc-dev (= ${binary:Version}),
- librust-time-0.3.23+default-dev (= ${binary:Version}),
- librust-time-0.3.23+formatting-dev (= ${binary:Version}),
- librust-time-0.3.23+large-dates-dev (= ${binary:Version}),
- librust-time-0.3.23+local-offset-dev (= ${binary:Version}),
- librust-time-0.3.23+macros-dev (= ${binary:Version}),
- librust-time-0.3.23+parsing-dev (= ${binary:Version}),
- librust-time-0.3.23+quickcheck-dev (= ${binary:Version}),
- librust-time-0.3.23+rand-dev (= ${binary:Version}),
- librust-time-0.3.23+serde-dev (= ${binary:Version}),
- librust-time-0.3.23+serde-human-readable-dev (= ${binary:Version}),
- librust-time-0.3.23+serde-well-known-dev (= ${binary:Version}),
- librust-time-0.3.23+std-dev (= ${binary:Version}),
- librust-time-0.3.23+wasm-bindgen-dev (= ${binary:Version})
+ librust-time-0.3.31-dev (= ${binary:Version}),
+ librust-time-0.3.31+alloc-dev (= ${binary:Version}),
+ librust-time-0.3.31+default-dev (= ${binary:Version}),
+ librust-time-0.3.31+formatting-dev (= ${binary:Version}),
+ librust-time-0.3.31+large-dates-dev (= ${binary:Version}),
+ librust-time-0.3.31+local-offset-dev (= ${binary:Version}),
+ librust-time-0.3.31+macros-dev (= ${binary:Version}),
+ librust-time-0.3.31+parsing-dev (= ${binary:Version}),
+ librust-time-0.3.31+quickcheck-dev (= ${binary:Version}),
+ librust-time-0.3.31+rand-dev (= ${binary:Version}),
+ librust-time-0.3.31+serde-dev (= ${binary:Version}),
+ librust-time-0.3.31+serde-human-readable-dev (= ${binary:Version}),
+ librust-time-0.3.31+serde-well-known-dev (= ${binary:Version}),
+ librust-time-0.3.31+std-dev (= ${binary:Version}),
+ librust-time-0.3.31+wasm-bindgen-dev (= ${binary:Version})
 Description: Utilities for working with time-related functions - Rust source code
  Fully interoperable with the standard library. Mostly compatible with #!
  [no_std].
  .
- This package contains the source for the Rust time crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "time"
