## rust-time 0.3.36

=== debian/changelog ===
rust-time (0.3.36-2) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.36 from crates.io using debcargo 2.7.0
  * Reinstate "wasm-bindgen" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Sep 2024 11:17:39 +0000

rust-time (0.3.36-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.36 from crates.io using debcargo 2.7.0
  * d/patches: Drop rustc-1.80 patch, applied upstream
  * d/patches: Rebase relax-dep patch; merge with rstest-reuse patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Sep 2024 16:41:56 +0200

rust-time (0.3.31-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick fix for rustc 1.80+ compat

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 31 Jul 2024 16:02:18 +0200
