=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: rust-time
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.67.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-deranged-0.3+powerfmt-dev (>= 0.3.9-~~) <!nocheck>,
  librust-deranged-0.3+std-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-num-conv-0.1+default-dev <!nocheck>,
  librust-powerfmt-0.2-dev <!nocheck>,
  librust-serde-1+alloc-dev (>= 1.0.184-~~) <!nocheck>,
  librust-time-core-0.1.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
 Homepage: https://time-rs.github.io
@@ -34,6 +35,7 @@
  librust-itoa-1+default-dev (>= 1.0.1-~~),
  librust-js-sys-0.3+default-dev (>= 0.3.58-~~),
  librust-libc-0.2+default-dev (>= 0.2.98-~~),
+ librust-num-conv-0.1+default-dev,
  librust-num-threads-0.1+default-dev (>= 0.1.2-~~),
  librust-powerfmt-0.2-dev,
  librust-quickcheck-1-dev (>= 1.0.3-~~),
@@ -91,21 +93,21 @@
  librust-time-0.3+serde-well-known-dev (= ${binary:Version}),
  librust-time-0.3+std-dev (= ${binary:Version}),
  librust-time-0.3+wasm-bindgen-dev (= ${binary:Version}),
- librust-time-0.3.31-dev (= ${binary:Version}),
- librust-time-0.3.31+alloc-dev (= ${binary:Version}),
- librust-time-0.3.31+default-dev (= ${binary:Version}),
- librust-time-0.3.31+formatting-dev (= ${binary:Version}),
- librust-time-0.3.31+large-dates-dev (= ${binary:Version}),
- librust-time-0.3.31+local-offset-dev (= ${binary:Version}),
- librust-time-0.3.31+macros-dev (= ${binary:Version}),
- librust-time-0.3.31+parsing-dev (= ${binary:Version}),
- librust-time-0.3.31+quickcheck-dev (= ${binary:Version}),
- librust-time-0.3.31+rand-dev (= ${binary:Version}),
- librust-time-0.3.31+serde-dev (= ${binary:Version}),
- librust-time-0.3.31+serde-human-readable-dev (= ${binary:Version}),
- librust-time-0.3.31+serde-well-known-dev (= ${binary:Version}),
- librust-time-0.3.31+std-dev (= ${binary:Version}),
- librust-time-0.3.31+wasm-bindgen-dev (= ${binary:Version})
+ librust-time-0.3.36-dev (= ${binary:Version}),
+ librust-time-0.3.36+alloc-dev (= ${binary:Version}),
+ librust-time-0.3.36+default-dev (= ${binary:Version}),
+ librust-time-0.3.36+formatting-dev (= ${binary:Version}),
+ librust-time-0.3.36+large-dates-dev (= ${binary:Version}),
+ librust-time-0.3.36+local-offset-dev (= ${binary:Version}),
+ librust-time-0.3.36+macros-dev (= ${binary:Version}),
+ librust-time-0.3.36+parsing-dev (= ${binary:Version}),
+ librust-time-0.3.36+quickcheck-dev (= ${binary:Version}),
+ librust-time-0.3.36+rand-dev (= ${binary:Version}),
+ librust-time-0.3.36+serde-dev (= ${binary:Version}),
+ librust-time-0.3.36+serde-human-readable-dev (= ${binary:Version}),
+ librust-time-0.3.36+serde-well-known-dev (= ${binary:Version}),
+ librust-time-0.3.36+std-dev (= ${binary:Version}),
+ librust-time-0.3.36+wasm-bindgen-dev (= ${binary:Version})
 Description: Utilities for working with time-related functions - Rust source code
  Fully interoperable with the standard library. Mostly compatible with #!
  [no_std].
